/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package blok.main;

import blok.shell.Core;

/**
 *
 * @author sandroandrade
 */
public class Blok {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        Core.initialize();
    }
}
